<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.718999862671</MDI>
      <MDI key="STATISTICS_MEAN">-1.1901649476773</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.882999420166</MDI>
      <MDI key="STATISTICS_STDDEV">5.0982262834168</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
